@charset "utf-8";
/* CSS Document */


.entry-title{
font-weight:bold;font-size:16px; background:url(../images/h2-bg.png) no-repeat 0 0; padding-left:28px; text-align:left;
}
.entry-title a{ color:#333; }

.entry-content{
	background:url(../images/asset-bg.gif) repeat 0 0;
	border:#FFF 1px solid;
	border-radius:8px;
	padding:5px 5px 5px 5px;
}

#alpha-inner .entry-asset:first-child .asset-content {
    display: block;
}
#alpha-inner .entry-asset:first-child .asset-header {
}

.content-nav {
    margin: 10px;
    color: #333;
}
.content-nav a, .asset-more-link a {
    border: 1px solid #666666;
    border-radius: 5px 5px 5px 5px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 5px;
    text-align: center;
    text-decoration: none;
}

.content-nav a:hover, .asset-more-link a:hover {
	background:url(../images/asset-bg.gif) repeat 0 0;
}


#comment-author, #comment-email, #comment-url, #comment-text {
    width: 275px !important;
    margin: 5px 0;
}
